Subject: [Sip] New version of the compression draft

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 28 May 2002 13:19:50 +0300

Hello,

I have just submitted a new version of the SIP compression draft:

http://standards.ericsson.net/gonzalo/papers/draft-camarillo-sip-compression-01.txt

I have included an example and fixed a couple of things based on the
feedback I have received so far.

Regards,

Gonzalo
-- 
Gonzalo Camarillo         Phone :  +358  9 299 33 71
Oy L M Ericsson Ab        Mobile:  +358 40 702 35 35
Telecom R&D               Fax   :  +358  9 299 30 52
FIN-02420 Jorvas          Email :  [email-masked]
Finland                   http://www.hut.fi/~gonzalo

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip